Increase Standards-Version to 3.9.6 - no changes required.
[sven/pflogsumm.git] / debian / control
2014-12-28 Sven HoexterIncrease Standards-Version to 3.9.6 - no changes required.
2012-02-06 Sven HoexterMerge commit 'upstream/1.1.5'
2012-02-01 Sven HoexterMerge commit 'upstream/1.1.4'
2011-04-28 Sven HoexterBuild-depend on quilt to use dh --with quilt.
2011-04-28 Sven HoexterIncrease debhelper compat level to 8, build-depend...
2011-04-28 Sven HoexterIncrease Standards-Version up to 3.9.2 - no changes...
2011-04-28 Sven HoexterUpdate Vcs-* to the new git repository.
2011-01-17 Sven HoexterMerge commit 'upstream/1.1.3'
2011-01-17 Sven HoexterMerge branch 'upstream'
2010-03-20 Sven HoexterBump Standards-Version to 3.8.4 - no changes required.
2009-10-03 Sven Hoexter* Change dependency from perl5 to perl.
2009-10-03 Sven Hoexter + Raise debhelper build depedency to 7.0.50.
2009-10-03 Sven HoexterAdd a VCS-Svn entry for my repository.
2009-10-03 Sven HoexterBump Standards-Version to 3.8.3.
2009-10-03 Sven HoexterAdopt the package (Closes: #549359).
2009-10-03 Sven Hoexter[svn-inject] Applying Debian modifications to trunk